@import url(http://fonts.googleapis.com/css?family=Baumans);

/* ++ media queries ++ */
@media screen and (min-width: 1250px) {
	.mq nav#mz_primaryNav ul li a { padding: 12px 25px 13px; }
	.mq #mz_header { background: url("../images/header_pattern.png") no-repeat 195% -400px #FFF; }
	.mq #mz_homepageContent .flexslider .slides img { width: 1154px; }
	.mq div.mz_priFeature_3col img { width: 378px;}
}

body, select, input, textarea { color: #53565a; font-family: "Trebuchet MS",Arial,Helvetica,sans-serif; }

h1,h2,h3,h4,h5,h6 {font-family: 'Baumans';}

a:hover, a:active { color: #7DAFCD; }

#mz_logo { padding: 0;}
nav#mz_headerNav ul { padding: 5px 0 0; }

#mz_account, #mz_minicart { display: none; }

#mz_headerFunctions { background:  url(../images/findproduct_txt.png) 90px 29px no-repeat; }
#mz_keywordSearch { border: 1px solid #E31E26; float: right; margin: 20px 0 0 200px; width: 332px; }
#mz_keywordSearch input { padding-top: 9px; }
#mz_headerFunctions a.mz_iconSearch_lnk { 
	color: #fff; 
	font-family: 'Baumans'; 
	font-size: 106%; 
	font-weight: bold; 
	line-height: 32px;
	text-align: center; 
	text-decoration: none; 
	text-indent: 0;
	width: 80px; 
}
#mz_headerFunctions a.mz_iconSearch_lnk:link, #mz_headerFunctions a.mz_iconSearch_lnk:visited { background: #DC0030; }
#mz_headerFunctions a.mz_iconSearch_lnk:hover, #mz_headerFunctions a.mz_iconSearch_lnk:active { opacity: .8; }

#mz_minicart a.mz_checkoutLink:link, #mz_minicart a.mz_checkoutLink:visited{ background-color: #afbd22;}
#mz_minicart a.mz_checkoutLink:hover, #mz_minicart a.mz_checkoutLink:active{ opacity: .9;}
#mz_minicart { border-color: #afbd22; }

#mz_header { background:  #fff url(../images/header_pattern.png) 525px -400px no-repeat; }
nav#mz_headerNav { background: none; }

nav#mz_primaryNav {
	background: #afbd22; /* Old browsers */
	background: -moz-linear-gradient(top, #afbd22 0%, #9ca81e 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#afbd22), color-stop(100%,#9ca81e)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #afbd22 0%,#9ca81e 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #afbd22 0%,#9ca81e 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #afbd22 0%,#9ca81e 100%); /* IE10+ */
	background: linear-gradient(to bottom, #afbd22 0%,#9ca81e 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#afbd22', endColorstr='#9ca81e',GradientType=0 ); /* IE6-9 */	
}

nav#mz_primaryNav ul { background:  url(../images/divider.png) no-repeat; padding-left: 2px; }
nav#mz_primaryNav ul li a{ background:  url(../images/divider.png) top right no-repeat; }
nav#mz_primaryNav ul li:last-child { }
nav#mz_primaryNav ul li a:hover, nav#mz_primaryNav ul li a:active { background: #b5be56 url(../images/divider.png) top right no-repeat; } 
nav#mz_primaryNav ul li a { font-family: 'Baumans', serif; padding: 12px 18px 13px; }
nav#mz_primaryNav ul li a.mz_currentPri { background-color: #9CA81E; }

#mz_priContent { background:  #f4f5f6 url(../images/bg.png) repeat-x; padding-top: 10px; }

div.mz_genericContent a { color: #7DAFCD; }

#mz_homepageContent .flexslider .slides img, #mz_homepageContent .flexslider .slides li { height: auto; width: 980px; }
div.mz_priFeature_3col img { height: auto; width: 320px;}
article h4 { display: none; } /*Hide product pricing*/

table.mz_dataTbl, .mz_genericContent table { border-style: dashed; }

#mz_megaMenuCategories div.col ul li { font-size: 89%; padding: 0.3em 0 0 10px; }
#mz_megaMenuCategories div.col ul li.mz_subTitle { font-size: 90%; padding-bottom: 0; }
#mz_megaMenuCategories div.col ul li.mz_subTitle a { background: 0; color: #E40028; padding: 0; text-transform: uppercase; }
#mz_megaMenuCategories hr { margin: 5px; padding: 0; }
#mz_megaMenuCategories div.col ul { padding: 0; }
#mz_megaMenuCategories div.row { background:  url(../images/mmbg.png) repeat; padding-top: 10px; }
#mz_megaMenuCategories div.col { width: 169px; }
#mz_megaMenuCategories div.col ul li a { background: url("../images/sprite_nav_icons.png") no-repeat scroll 0 0 transparent; padding-left: 10px; }
#mz_megaMenuCategories div.subcats { float: left; }
#mz_megaMenuCategories div.megaMenuPromo ul li.mz_offer { display: none; }
#mz_megaMenuCategories div.megaMenuPromo img { width: 210px; }
#mz_megaMenuCategories div.megaMenuPromo a:hover, #mz_megaMenuCategories div.megaMenuPromo a:active { background: #fff; }

#mz_supportContent h2 { border-top: 1px solid #EFEFEF; }
nav.mz_secondaryNav, .mz_genericContent h1, .mz_genericHeading, .mz_genericContent img { border-color: #efefef; }

div.mz_recentViews h4{ display: none; } /*Hide Price in Recently Viewed*/

a.mz_btnPrimary:link, a.mz_btnPrimary:visited { background-color: #7DAFCD; }
a.mz_btnPrimary:hover, a.mz_btnPrimary:active { background-color: #97BFD7; }

#mz_email_signUp a, #mz_minicart a.mz_checkoutLink, #mz_email_signUp label { font-family: 'Baumans';}
#mz_email_signUp { background-color: #7DAFCD; color: #fff; }
#mz_email_signUp a:link, #mz_email_signUp a:visited {background-color: #DC0030;}
#mz_email_signUp a:hover, #mz_email_signUp a:active{ background-color: #E33359;}

div.mz_sitewideFeature, div.mz_priFeature_1col_alt { background: #F7F8FA; }

#mz_footer { background: #95a0a9; color: #fff;}
#mz_footer a { color: #fff;}
#mz_footer_links { border-bottom: 1px dashed #ccc; }
#mz_footer_links ul li a { background:  url(../images/sprite_nav_icons.png) no-repeat;} 

#mz_footer h6#mz_baseCredits { display: none; }

#mz_cards { display: none; }

/*Dwg filetype icon*/
ul.mz_detResources li a.assetDwg { background-position: 0 -855px; }
ul.mz_detResources li a { background: url("../images/sprite_left_icons.png") no-repeat scroll 0 0 transparent; }